
.container {
	position:relative;
	width:980px;
	margin:0px auto;
	z-index: 800;
	}
	
#logo {
	width:900px;
	height:40px;
	line-height:40px
	}

.fej {
	position:absolute;
	top:0;
	z-index:100;
	}

.navbar {
	width:100%;
	height: 48px;
	background: url(../tmp/navbar2.png) 0 0 no-repeat;
	}

.header {
	clear:both;
	z-index: 200;
	text-align: center;
	margin: 0 0;
	width: 100%;
	padding-top: 0px;
	background:#333;
	position:relative;
	}


.mainnav, .subnav {
	z-index: 200;
	width:980px;
	clear:both;
	font-weight:bold;
	font-family:Calibri, Arial, Tahoma, serif;

	}

#nav, #tabs {
	height:36px;
	line-height:36px;
	}

.subnav {
	width:980px;
	clear:both;
	height:32px;
	line-height:32px;
	text-align: right;
	}

.wrapper {
	width:980px;
	margin:10px 0 20px 0;
	position:relative;
	background: #fff;
	}

.content {
	width:940px;
	clear:both;
	padding:20px 0px 0 0px;
	margin:0px 20px 10px;
	z-index: 1000;
	position: relative;
	}

.contentin {
	width:470px;
	background: #fff;
	border: 1px solid #dae4ed;
	position: absolute;
	top:120px;
	left:235px;
	display: block;
	}

.termekek,
tvreklam {
	width:900px;
	left:30px;}
	
.page {
	float:left;
	width:725px;
	margin:0 30px 0 0px;
	}

.sidebar {
	float:left;
	width:185px;
	margin:0 0px 0 0px;
	padding-top: 45px;
	}

.sidebar-c {
	margin:20px;
	}

.sidebar-c h3 {
	font-size:12px;
	
	}

.sidebar p,
.sidebar-c p {
	font-size:11px;
	line-height:16px;
	margin:0 0 20px 0;
	}




.oszlop {
	width:700px;
	margin:20px 0;
	padding:0 0 20px 0;
	background-image:url(../img/line-horizontal.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	border-bottom:1px solid #DDD;
	}
	
.oszbal {
	float:left;
	width:220px;
	margin-right:20px;
	}

.oszjobb {
	float:left;
	width:220px;
	}

.footer {
	width:980px;
	color:#526600;
	clear:both;
	margin: 0px 0 20px 0px; 
	}

.hasabok {
	margin:0 auto 0px auto;
	width:940px;
	padding-bottom: 10px;
	}

.hasab-1, .hasab-2 {
	float:left;
	width:200px;
	}

.hasab-3 {
	float: left;
	width:720px;
	margin-right:0px;
	margin-left: 0px;
	}

.hasab-1 {
	margin-right:20px;
	}

.hasab-12 {
	margin-right:10px;
	float: left;
	width:610px;
	}

.indexhasab {
	width:800px;
	margin-left:60px;
	text-align:left;
	}

.has1 {
	text-align:left;
	width:260px;
	float:left;
	margin-right:10px;
	}

.has2 {
	text-align:left;
	width:260px;
	float:left;
	}

.boxes {
	margin:0 0 10px 0px;
	border-top: 1px solid #eee;
	padding-top: 10px;
	border-bottom: 1px solid #eee;
	padding-bottom: 0px;
	}

.box {
	position: relative;}

.box-2-1,
.box-2-2,
.box-3-1,
.box-3-2 {	
	float:left;
	display:block;
	}

.box-2-1 { 
	width:300px;
	margin-right:20px;
	}

div.hasab-3 .box-2-1 { 
	width:350px;
	margin-right:20px;
	}

.box-2-3 { 
	width:300px;
	margin-right:0px;
	}

.box-2-2 { 
	width:300px;
	margin-right: 0;
	}

div.hasab-3 .box-2-2 { 
	width:350px;
	margin-right: 0;
	}


.box-3-1 { 
	width:310px;
	margin-right:20px;
	}

.box-3-2 { 
	width:620px;
	margin-right: 0;
	}



.bal, .jobb {
	float:left;
	display:block;
}

.pagel {
	width:200px;
	float:left;
	margin-right: 20px;
	}

.pager {
	width:505px;
	float:left;
	}

.pagerc {
	margin:15px 15px 15px 0;
	}


.keret {
	width:100%;
	border:1px solid #dbdbdb;
	margin-bottom: 20px;
	}

.tipusok .keret {
	margin-bottom: 10px;}

.keret_content {
	margin:15px 20px 20px 20px;
	}

.corner {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(ie-css3.htc);
	}

.cornerup {
	-moz-border-radius: 10px 10px 0 0px;
	-webkit-border-radius: 10px 10px 0 0px;
	border-radius: 10px 10px 0 0px;
	}

.cornerdown {
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	}

.cornerlt {
	-moz-border-radius: 0 10px 10px 10px;
	-webkit-border-radius: 0 10px 10px 10px;
	border-radius: 0 10px 10px 10px;
	}